<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Popup</title>
        <link rel="stylesheet" href="style.css" />
        <script src="script.js" defer></script>
    </head>
    <body>
        <button id="open">Open For A Surprise</button>

        <div class="popup-container" id="container">
            <div class="popup">
                <button id="close">&times;</button>
                <h1>No surprise</h1>
                <p>You thought life gives away everything so easily...  .!!</p>
            </div>
        </div>
    </body>
</html>